Subject: Re: [PATCH 1/5] builtin/repo: update stats for each object

From: Justin Tobler <[email-masked]>
Date: Thu, 26 Feb 2026 13:29:02 -0600

On 26/02/26 11:20AM, Junio C Hamano wrote:
> Justin Tobler <[email-masked]> writes:
> 
> > Good suggestion. Some of the info added in the following commits is
> > object specific and will need to be handled accordinly, but we could
> > probably still benefit by structuring the data a bit better. Will
> > explore in the next version.
> 
> I am looking at v2 patches, but did this happen?

Apologies, I mentioned it in the cover letter, but should have replied
to this thread also. In version 2 I kept this the same for now.

-Justin